installed ciosx rev20b

Discussion in 'Wii - Hacking' started by chaseincats, Sep 9, 2010.

Sep 9, 2010

installed ciosx rev20b by chaseincats at 3:27 PM (3,923 Views / 0 Likes) 15 replies

  1. chaseincats
    OP

    Member chaseincats GBAtemp Advanced Fan

    Joined:
    Nov 16, 2006
    Messages:
    524
    Country:
    United States
    so i just installed cios 20b and am now getting a (-1035) error in the wad manager when i try to install a channel

    any ideas?

    -chaseincats
     
  2. DKAngel

    Member DKAngel GBAtemp Advanced Fan

    Joined:
    Jan 5, 2009
    Messages:
    659
    Location:
    Perth,Australia
    Country:
    Australia
    what base did u install it with to start?
    ot use ios36 with wadmanager instead
     
  3. chaseincats
    OP

    Member chaseincats GBAtemp Advanced Fan

    Joined:
    Nov 16, 2006
    Messages:
    524
    Country:
    United States
    ya still a no go but i remember one waninkoko saying a while back that rev whatever couldnt install wads that was that rev's drawback so i used hermes 222

    i just remembered i updated to version 5

    is that a problem and should i go back to 4?
     
  4. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    Use WAD Manager 1.7.
     
  5. GPWeaver

    Newcomer GPWeaver Member

    Joined:
    Feb 24, 2010
    Messages:
    44
    Country:
    United Kingdom
    I have CIOSx rev20 installed & installed 2 WADS yesterday using WAD manager 1.7. Used 249 for the installation without a problem. I don't pretend to be an expert but I've never heard of not being able to install WADS on a certain CIOS. Over the years I've had most revs from 9 onwards and have always been able to install WADS??
     
  6. chaseincats
    OP

    Member chaseincats GBAtemp Advanced Fan

    Joined:
    Nov 16, 2006
    Messages:
    524
    Country:
    United States
    using wad manager 1.5 is that a problem?
     
  7. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    shouldnt be.

    if anyting just use your patched IOS36 or IOS236 depending on how u modded your wii.

    IOS202 should work fine as well.
     
  8. chaseincats
    OP

    Member chaseincats GBAtemp Advanced Fan

    Joined:
    Nov 16, 2006
    Messages:
    524
    Country:
    United States
    just tried all of those and all yielded the same 1035 error did i lose the trucha bug or something?
     
  9. luminalace

    Member luminalace GBAtemp Fan

    Joined:
    Jul 2, 2010
    Messages:
    462
    Country:
    Australia
    I cant remember for sure but make sure you have Hermes in slots 37 and/or 38 and install Cios rev20 into slot 56 and wads will work again.
     
  10. Richardarkless

    Member Richardarkless GBAtemp Regular

    Joined:
    Dec 11, 2009
    Messages:
    166
    Country:
    United Kingdom
    To use wad manager 1.5 you need to use base 38 with ciosx
     
  11. chaseincats
    OP

    Member chaseincats GBAtemp Advanced Fan

    Joined:
    Nov 16, 2006
    Messages:
    524
    Country:
    United States
    hm so i tried to install hermes 5.1 and got a "HASH BAD" error when it says downloading from the ios folder whats up with that?
     
  12. alexcalibur

    Member alexcalibur GBAtemp Regular

    Joined:
    May 16, 2009
    Messages:
    103
    Location:
    Arizona
    Country:
    United States
    Have you tried using the newest wad manager, like someone else suggested? I haven't had this problem myself but I heard the newest wad manager will fix it.
     
  13. dn_angel000

    Member dn_angel000 Phantom User

    Joined:
    Apr 27, 2010
    Messages:
    592
    Country:
    United States
    @chaseincats: Ur getting the 'BAD HASH' error cause ur using rev20 u have 2 downgrade 2 rev17 then install v5.1 and update back 2 rev20!
     
  14. chaseincats
    OP

    Member chaseincats GBAtemp Advanced Fan

    Joined:
    Nov 16, 2006
    Messages:
    524
    Country:
    United States
    k was able to install it but still not working

    I was trying to install a full channel (not a forwarder) for wiimc and always got the 1035 error
    I downloaded a official virtual console game (mario bros 3) and tried to install and this time got a 1022 error

    wtf is going on?
    I tried this on all ios's on version 5 of hermes and versions 17 and 20b of ciosx and even updated my wad manger to 1.7

    running out of ideas here :/
     
  15. PPSainity

    Member PPSainity Blinded by Science

    Joined:
    Jun 6, 2009
    Messages:
    646
    Country:
    Canada
    Considering what you have already tried, the problem seems to end up being with corrupt installation of your cIOS, a corrupt SD card, or full Wii memory. Personally, I'd recommend backing up your SD card, formatting it, then re-installing your cIOS use a fresh copy of the installers making sure that they install correctly. Installing IOS236 using the IOS236 Installer found here with the latest HBC running under IOS58 is recommended at this time as well; it's a patched copy of IOS36 that is great to use as a fallback when use of all other cIOS goes south. Then try using a fresh copy of Wad Installer v1.7 or Multi-Mod-Manager and see if you still get errors installing WADs.

    -[]D
     
  16. IceIceBird

    Member IceIceBird GBAtemp Fan

    Joined:
    Nov 14, 2009
    Messages:
    408
    Country:
    Sweden
    wanin said.. not to long before the r21 (update & nand fix) but hmmm... it's been a while I ,ustsay.
    I understand the nw ps3 homebrew stuff taking over but he sid he had the nand stuff ficed already why not release that and then drop the wii stff and go for the ps 3 stuff then.
    We all want atleast an last effort and a nnd working release [​IMG]
     

Share This Page